The Delphix Engine supports provisioning a variety of versions and configurations of Oracle E-Business Suite R12.2. Below, detailed compatibility notes are outlined.

Note that minor releases of EBS are not certified for Delphix Engine compatibility individually: major release support implies support for any minor release.

To review the requirements for linking an EBS R12.2 instance to the Delphix Engine, see Source EBS R12.2 Instance Requirements.

Operating Systems

  • Linux - SLES 10 and 11, RHEL 5, 6, 7, OL 5, 6, 7
  • Solaris - SPARC 10 and 11

dbTier Requirements

Supported Topologies

  • Oracle SI dbTechStack and Database
    • Oracle11gR2 v11.2.0.4
    • Oracle12cR1 v12.1.0.2
      • Oracle does not support multi-tenant option for EBS

Oracle RAC Not Supported

The Delphix Engine does not support provisioning Oracle RAC dbTechStack for use with Oracle E-Business Suite.

However, you may provision an Oracle SI dbTier from a linked EBS RAC dbTier instance. During the provisioning process, the Delphix Engine will relink the dbTechStack for use with an Oracle SI database and scale down the Oracle RAC database to an Oracle SI database.

appsTier Requirements

Supported Topologies

  • Single-node appsTier
  • Multi-node appsTier with a shared APPL_TOP

Non-shared APPL_TOP Not Supported

The Delphix Engine does not provide support for provisioning a multi-node appsTier where the APPL_TOP is not shared between nodes.

appsTier Topology Is Configurable

The appsTier topology of the virtual EBS instance does NOT need to match the appsTier topology of the source EBS instance. The Delphix Engine will automate scale up or scale down logic as required during provisioning.

Caveats

The Delphix Engine will only register the default WLS-managed server for each server type during multi-node appsTier provisioning. Additional WLS managed servers need to be registered manually or as a Configure Clone hook.

Related Topics